body {
	width:100%;
	background-color: #f7f6f2;
	margin:0;
	font-family:serif;
	letter-spacing:.02em;
	font-size:15px;
}

h1 {
	font-weight:normal;
	border-bottom: 1px solid firebrick;
	padding-bottom:0px;
	letter-spacing:.15em;
	font-size:15px;
    color:firebrick;
    max-width:500px;
    margin:20px;
    margin-bottom:0;
}

h2 {
	font-weight: normal;
	border-bottom: 1px solid firebrick;
	padding-bottom:5px;
	letter-spacing:.05em;
	font-size:15px;
	color:firebrick;
}

.wrap {
	max-width:500px;
	margin:20px;
	margin-top:0;
  	text-align: justify;
}

.header {
	margin-top:0;
	position:fixed;
  	background-color:#f7f6f2;
  	width:100%;
}

a {
	color:firebrick;
	letter-spacing:.02em;
	font-size:15px;
}

#bio {
	padding-top:57px;
}